» Ubuntu » Balíky

Error

two or more packages specified (pango1.0 quantal)